main():打开有效的basedir限制。 使用咨询

用户 兄弟情 1月前 241




最新回复 (12)
全部楼主
  • 用户 兄弟情 1月前 0
    引用 2
    有没有大哥知道怎么解决
  • 管理员 10000 1月前 0
    引用 3

    不会设置open_basedir的话, 建议关闭open_basedir!!!

    Z-Blog 百事通

    最后于 1月前 被zx.asd编辑 ,原因:
  • 用户 兄弟情 1月前 0
    引用 4
    老哥这个怎么弄
  • 管理员 zbadmin 1月前 0
    引用 5
    你们这都是哪来的主机为什么都有OpenRASP的

    程序使用问题及应用中心问题可直接在论坛发帖。 出现开发者相关问题、应用中心纠纷、Z-Blog官网及各项服务的问题,可发送邮件到contact#rainbowsoft.org,我们每一封邮件都会进行阅读;也可点击这里QQ联系。此QQ不接受程序使用咨询类问题,也请有事直说,不要客套,莫问在不在。

  • 管理员 zbadmin 1月前 0
    引用 6
    联系你的主机商让他配置,如果是你自己装的话你是怎么装PHP的?为什么会装上OpenRASP?看OpenRASP的部署说明。

    程序使用问题及应用中心问题可直接在论坛发帖。 出现开发者相关问题、应用中心纠纷、Z-Blog官网及各项服务的问题,可发送邮件到contact#rainbowsoft.org,我们每一封邮件都会进行阅读;也可点击这里QQ联系。此QQ不接受程序使用咨询类问题,也请有事直说,不要客套,莫问在不在。

  • 管理员 zx.asd 1月前 0
    引用 7
    兄弟情 老哥这个怎么弄
    先问问你这是哪的主机,再联系主机商处理一下,看怎么修正这个问题

    短信已禁用,有事发贴。

  • 应用开发者 小鸡鸡 1月前 0
    引用 8
    宝塔用户,可以在网站目录关闭防跨站攻击(open_basedir)或者网站跟目录直接修改.user.ini不会的话直接删.user.ini,刷新页面正常后,再在网站目录开启防跨站

    www.newbii.cn

  • 用户 兄弟情 1月前 0
    引用 9
    好的,我试试
  • 应用开发者 zbloged 1月前 0
    引用 10
    看到php56这种字眼就知道是宝塔了...默认开启跨站防护

    Tange's BLog

  • 应用开发者 小鸡鸡 1月前 0
    引用 11
    楼上真眼细,为什么你们不用PHP 7.4呢?7.4每秒处理的请求数量是PHP 5.6的三倍,甚至比PHP 7.0快约18%。就像升级zblog版本一样,为什么你们就是不升级呢???

    www.newbii.cn

  • 应用开发者 zbloged 1月前 0
    引用 12
    小鸡鸡 楼上真眼细,为什么你们不用PHP 7.4呢?7.4每秒处理的请求数量是PHP 5.6的三倍,甚至比PHP 7.0快约18%。就像升级zblog版本一样,为什么你们就是不升级呢???
    如果可以我也想用PHP5.6.....  完善的程序总是以前的,同样BUG最多的也是以前的,一般用户都是在完善的程序功能跟BUG数量之间做选择。

    Tange's BLog

  • 管理员 zbadmin 1月前 0
    引用 13
    zbloged 如果可以我也想用PHP5.6..... 完善的程序总是以前的,同样BUG最多的也是以前的,一般用户都是在完善的程序功能跟BUG数量之间做选择。
    一般来说只要你不使用老程序都是没问题的
    我们Z-Blog这边所有服务都在PHP 7.4上了

    程序使用问题及应用中心问题可直接在论坛发帖。 出现开发者相关问题、应用中心纠纷、Z-Blog官网及各项服务的问题,可发送邮件到contact#rainbowsoft.org,我们每一封邮件都会进行阅读;也可点击这里QQ联系。此QQ不接受程序使用咨询类问题,也请有事直说,不要客套,莫问在不在。

    • ZBlogger技术交流中心
      14
          
返回
发新帖